
#ifndef SPECTRE_SYSTEM_SYSTEM_H
#define SPECTRE_SYSTEM_SYSTEM_H

namespace sp { namespace system
{
	unsigned long getMilliseconds();

	void sleep(int milliseconds);

} } // namespace sp::system

#endif /* SPECTRE_SYSTEM_SYSTEM_H */
